Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 07:40:46 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kenneth                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kenneth Bot:  Hi Kenneth ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9680252197 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I need an update on my order Agent:  Hi Kenneth,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to
  assist you. Customer:  Hi Fahim Customer:  I need to know the status of my order Customer:  9680252197 Agent:  Thank you for sharing the order number Agent:  As I can check the order has arrived at the collection point Customer:  The status for me is still processing Agent:  You can track it on https://www.fodel.com/en/track-parcel.html Agent:  Using the tracking id LM694956126 Agent:  Is there anything else I can assist you with? Customer:  It does not display anything Customer:  R u sure the parcel is at the delivery point Customer:  I can go there this evening Agent:  yes, you can go for collect the order Customer:  U there Customer:  Hello Agent:  Yes please Agent:  yes, you can go for collect the order Customer:  Ok thanks Customer:  Bye for now Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied o
 r Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I have not received my shipment Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  We will need Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  kenneth Bot:  Hi Kenneth ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9680252197 
 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:21 PM, 24th Jul                   mayar                   Hi Kenneth,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:21 PM, 24th Jul                     kenneth                    Hi Mayar           07:22 PM, 24th Jul                     kenneth                    I went to the store twice today           07:22 PM, 24th Jul                     kenneth                    Not open           07:22 PM, 24th Jul                     kenneth                    5:30 closed, 6:30 closed           07:22 PM, 24th Jul                     kenneth
                     Even now i went its closed           07:22 PM, 24th Jul                     kenneth                    The pick up point is so irratic           07:23 PM, 24th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:25 PM, 24th Jul                     kenneth                    Can i have a response           07:25 PM, 24th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           07:25 PM, 24th Jul                     kenneth                    The delivery point was to be open until 9pm           07:25 PM, 24th Jul                     kenneth                    However they are most of the time closed           07:26 PM, 24th Jul                 
     kenneth                    I have not answered my question on how do i get the order           07:26 PM, 24th Jul                     kenneth                    You have not answered my questions           07:26 PM, 24th Jul                   mayar                   Can you tell me when did you go exactly ?           07:27 PM, 24th Jul                   mayar                   which day ?           07:27 PM, 24th Jul                     kenneth                    I wrote above           07:27 PM, 24th Jul                     kenneth                    Thrice today           07:27 PM, 24th Jul                     kenneth                    After i got the sms code           07:27 PM, 24th Jul                     kenneth                    5:30, 6:30 and 5 min before this chat           07:27 PM, 24th Jul                     kenneth                    I called Praveen as a paper and no was on the door           07:28 PM, 24th Jul                   mayar                   We sincer
 ely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:28 PM, 24th Jul                     kenneth                    He says coming           07:28 PM, 24th Jul                     kenneth                    How much time u need           07:28 PM, 24th Jul                     kenneth                    I can hold           07:28 PM, 24th Jul                   mayar                   We will contact you then you will be contacted on your Emil  whiten 24 hours           07:28 PM, 24th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           07:28 PM, 24th Jul                     kenneth                    No           07:29 PM, 24th Jul                     kenneth                    The problem seems not conclusive      
      07:29 PM, 24th Jul                     kenneth                    Bye for now           07:29 PM, 24th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:30 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2898443